OSX

OS X > 자바 버전 변경하기

아 짜잉나짜잉나짜잉나~~ 환경이 바뀌었어~ 나도 모르는 사이에 Android를 개발할 때는 기본적으로 자바 SDK 1.6을 사용하였지만 Google Appengine을 사용할때는 또 1.7버전이 필요했다. 이것저것 너무 귀찮은 작업의 연속이다. 머 어쩔 수 있나. 바꿔야지 일단 나의 환경은 OS X Mavericks 이다. 일단 자신의 컴퓨터에 어떠한 버전이 설치되어있는지 확인을 해야한다. # java -version 만약 버전이 낮다면 원하는 버전을 다운받고 […]

Read More
Back To Top